Results 1 to 4 of 4

Thread: help for clamav outdated

  1. #1
    Join Date
    Feb 2007
    Posts
    1
    Rep Power
    8

    Default help for clamav outdated

    I update clamav to version 0.90 following all instructions in http://www.zimbra.com/forums/showthr...amav#post37092

    but in the freshclam.log i still see the following warning:

    Received signal: wake up
    ClamAV update process started at Fri Feb 16 12:44:46 2007
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Local version: 0.88.5 Recommended version: 0.90
    DON'T PANIC! Read http://www.clamav.net/faq.html
    main.cvd is up to date (version: 42, sigs: 83951, f-level: 10, builder: tkojm)
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Current functionality level = 9, recommended = 10
    DON'T PANIC! Read http://www.clamav.net/faq.html
    daily.cvd is up to date (version: 2580, sigs: 7879, f-level: 13, builder: ccordes)
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Current functionality level = 9, recommended = 13
    DON'T PANIC! Read http://www.clamav.net/faq.html
    --------------------------------------

    any idea?

  2. #2
    Join Date
    Nov 2005
    Location
    London, ON
    Posts
    255
    Rep Power
    10

    Default

    Please only post once, you post was moderated because of content and needed to be approved. http://www.zimbra.com/forums/showthread.php?t=7026

  3. #3
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    newvision,
    There is a new version of ClamAV out, but we don't plan on intergrating it until a later release.
    We want to insure that it works with Zimbra, and that all of the QA work is done.

    Don'r panic.

    john

  4. #4
    Join Date
    Jun 2006
    Location
    Washington DC
    Posts
    124
    Rep Power
    9

    Default

    Quote Originally Posted by newvision View Post
    I update clamav to version 0.90 following all instructions in http://www.zimbra.com/forums/showthr...amav#post37092

    but in the freshclam.log i still see the following warning:

    Received signal: wake up
    ClamAV update process started at Fri Feb 16 12:44:46 2007
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Local version: 0.88.5 Recommended version: 0.90
    <snip>
    any idea?

    Looks like you are still pointing to the old version: 0.88.5 .

    Going through this post:
    http://www.zimbra.com/forums/showthread.php?t=1015
    did you do the all of the steps including removing the symbolic link and recreating a new one?

    If you do an: ls -la /opt/zimbra | grep clam

    You should see:

    lrwxrwxrwx 1 root root 23 Feb 14 20:01 clamav -> /opt/zimbra/clamav-0.90
    drwxr-xr-x 9 zimbra zimbra 4096 Dec 18 00:20 clamav-0.88.7
    drwxr-xr-x 9 zimbra zimbra 4096 Feb 14 19:48 clamav-0.90

    But you are probably seeing:

    lrwxrwxrwx 1 root root 23 Feb 14 20:01 clamav -> /opt/zimbra/clamav-0.88.5
    drwxr-xr-x 9 zimbra zimbra 4096 Dec 18 00:20 clamav-0.88.7
    drwxr-xr-x 9 zimbra zimbra 4096 Feb 14 19:48 clamav-0.90

    Am I correct?

    If you don't see the new directory: clamav-0.90
    retrace the post above and see where ya deviated.

    If you do see the clamav-0.90 dir and the symbolic link is still poiting to 0.88.5, then:
    ln -s /opt/zimbra/clamav-0.90 /opt/zimbra/clamav

    Let me know if you still have an issue.

    Scotty

Similar Threads

  1. Outdated ClamAV warning in log
    By emx in forum Installation
    Replies: 1
    Last Post: 07-16-2007, 12:07 PM
  2. Replies: 2
    Last Post: 07-13-2007, 07:25 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •